@charset "utf-8";
body {
	/* background-image: url(../img/background.gif); */
}

p {
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 0px;
}

p,td{
	color: #333333;
	font-family: Verdana;
	font-size: 11px;
	}


hr {
	color: #CCCCCC;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0px;
}
input {
	font-family: Verdana;
	font-size: 11px;
}
select {
	font-family: Verdana;
	font-size: 10px;
}
textarea {
	font-family: Verdana;
	font-size: 11px;
}
a {
	color: #706123;
	text-decoration: none;
}

a:link, a:visited, a:active {
	text-decoration: none;
	color: #706123;
}
a:hover {
	color: #8EA99D;
	text-decoration: none;
}

.search {
	font-family: "Arial Black",Arial, sans-serif;
	font-size: 9px;
	color: #666666;
	/*color: #CC9E66;*/
	border: 1px solid #CC9E66;
	width: 165px;
	height: 16px;
	line-height: 13px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.news_body p {
	font-family: Verdana;
	font-size: 9px;
	color: #333333;
	text-transform: none;
	line-height: 11px;

}
.background {
	/* background-color: #E6E6CD; */
	background-color: #CCCCCC;
}
.content_item {
	margin-top: 20px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.left_col {
	padding-left: 20px;
	padding-right: 25px;
	padding-bottom: 20px;
}
.center_col {
	padding-right: 25px;
	padding-bottom: 20px;
	padding-left: 25px;
}
.right_col {
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 25px;
}
.flushbottom {
	padding-bottom: 0px;
}
.new_pubs {
	margin-top: 14px;
}

.policy_highlight {
	background-color: #FFFFFF;
}
.news_list {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding: 0px;
	font-family: Verdana;
	font-size: 11px;
}
.news_item {

	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}

.dash_line {
	background-image: url(../img/dash_line.gif);
	background-repeat: repeat-x;
	width: 100%;
	margin-top: 20px;
	height: 2px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.feature_item {
	margin-top: 0px;
	padding-top: 0px;
}
.feature_title b {
	font-family: "Arial Black",Arial, sans-serif;
	font-size: 11px;
	color: #706123;
	line-height: 13px;
}

.right_col .content_item.flush    {
	margin-right: -20px;
}
.left_col .content_item.flush      {
	margin-left: -20px;
}
.right_col .content_item .flush    {
	margin-right: -20px;
}
.left_col .content_item .flush      {
	margin-left: -20px;
}
.highlight {
	background-color: #FFFFFF;
	padding-left: 10px;
	margin-left: -10px;
}
.close {
	margin-top: 10px;
}

.faq_item img {
	margin-right: 5px;
}
.faq_item {

}
.policy_link {
	font-family: "Arial Black",Arial, sans-serif;
	font-size: 11px;
	line-height: 18px;
	text-transform: uppercase;
	color: #706123;
}

.policy_current {
	font-family: "Arial Black",Arial, sans-serif;
	font-size: 11px;
	line-height: 18px;
	text-transform: uppercase;
	color: #8EA99D;
}

.credit_copy a:link, .credit_copy a:visited, .credit_copy a:active {
	color: #475153;
}
.credit_copy a:hover {
	color: #CD7100;
}
.main_header a:link, .main_header a:visited, .main_header a:active, .secondary_header a:link, .secondary_header a:visited, .secondary_header a:active, .feature_footer a:link, .feature_footer a:visited, .feature_footer a:active {
	color: #475153;
	text-decoration: none;
}
.small_header a:link, .small_header a:visited, .small_header a:active, .faq_title a:link, .faq_title a:visited, .faq_title a:active {
	color: #333333;
	text-decoration: none;
}

.main_header a:hover, .secondary_header a:hover, .feature_footer a:hover, .small_header a:hover, .faq_title a:hover  {
	color: #8EA99D;
	text-decoration: none;
}


/*
.main_header a:hover, .secondary_header a:hover {
	color: #8EA99D;
	text-decoration: none;
}
.policy_list a:link, .policy_list a:visited, .policy_list a:active {
	color: #706123;
}
.policy_list a:hover {
	color: #8EA99D;
	text-decoration: none;

.contact_body a:link, .contact_body a:visited, .contact_body a:active {
	color: #706123;
	font-weight: bold;
	text-decoration: none;
}
.contact_body a:hover {
	color: #8EA99D;
	font-weight: bold;
	text-decoration: none;
}
.contact_item {
	font-family: Verdana;
	font-size: 9px;
	color: #333333;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 11px;
}
.contact_name {
	font-family: "Arial Black",Arial, sans-serif;
	text-transform: uppercase;
}

*/
#pub_content {
	background-color: #FFF;	
}
#pub_header {
	margin-top:20px;
	margin-bottom:10px;
}
.pub_dash_line {
	background-image: url(../img/dash_line.gif);
	background-repeat: repeat-x;
	width: 100%;
	margin-top: 10px;
	height: 2px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pub_date{
	font-size: 12px;
	color: #333;
}

#pub_title{
	font-size: 16px;
	color: #CD7100;
	font-family: "Arial Black",Arial, sans-serif;
	text-transform: uppercase;
	margin-top: 15px;
	padding: 0px;
	margin-bottom: 0px;
	line-height: 20px;
}
#pub_title + .content_item{
	padding: 0px;
	margin: 0px;
}
#pub_sidebar {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
	float: right;
	width: 150px;
}

#pub_sidebar_content {
	background-color: #E6E6CD;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	font-family: "Arial Black",Arial, sans-serif;
	font-size: 11px;
}
#pub_sidebar_content .content_item {
	margin-top: 0px;
}

#pub_sidebar_content p {
	margin-top: 0px;
	padding-top: 10px;
}
#pub_body .content_item {
	margin: 0px;
	padding: 0px;
}
#pub_body ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#pub_main{
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.solid_line {
	background-repeat: repeat-x;
	width: 100%;
	margin-top: 10px;
	height: 1px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #706123;
}
.yir_list {
	border: 1px solid #E6E6CD;
}

#quickpub-credits .content_item:first-child
{
	margin-top: 0px;
}

#quickpub-credits .content_item p:first-child
{
	padding-top: 0px;
}
#quickpub-credits .content_item p
{
	padding-top: 10px;
	margin-bottom: 5px;
}
#event_header {
	margin-top: 20px;
}
#event_detail {
	margin-top: 20px;
}
#event_photo {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	border: 2px solid #e6e6cd;
}
#event_details {
	line-height: 18px;
	margin-top: 0px;
	padding-top: 0px;
}
#event_details .headers {
	font-family: "Arial Narrow", Arial, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 18px;
	padding-right: 10px;
}
#event_main {
	clear: left;
	margin-top: 20px;
	max-width: 390px;
}

#event_main .dash_line,  #event_sidebar .dash_line {
	background-image: none;
	background: #CCC;
	height: 1px;
}
#event_sidebar {
	clear: both;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	float: right;
	padding: 10px;
	width: 160px;
	-webkit-box-shadow: 2px 3px #ccc;
	box-shadow: 2px 3px #ccc;
	border: solid #E6E6CD 1px;
}
#event_custom {
	
}
#event_custom.retro img {
  -webkit-transform: scale(0.8); /* Saf3.1+, Chrome */
     -moz-transform: scale(0.8); /* FF3.5+ */
      -ms-transform: scale(0.8); /* IE9 */
       -o-transform: scale(0.8); /* Opera 10.5+ */
          transform: scale(0.8);

transform-origin:0% 0%;
-ms-transform-origin:0% 0%; /* IE 9 */
-webkit-transform-origin:0% 0%; /* Safari and Chrome */
}

#event_custom.retro div {
	max-width: 160px;
}

#event_video{
	width: 160px;
	margin-top: 12px;
}

#event_sidebar .content_item:first-child {
	margin-top: 0px;
}
#event_sidebar .content_item {
	margin-top: 12px;
}
#event_sidebar .dash_line {
	margin-top: 12px;
}
#event_sidebar br {
	line-height: 6px;
}

a.registration {
	color: #706123;
	text-decoration: none;
	font-family: "Arial Black", ArialBlack ,Arial, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}

.registration.closed {
	text-decoration: none;
	font-family: "Arial Black",ArialBlack,Arial, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #8c2b00;
}
a img {
	border: none;
	

}
a.registration img, .registration img{
	padding-right: 5px;
}
.briefing {
	color: #706123;
	text-decoration: none;
	font-family: "Arial Black", ArialBlack ,Arial, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}
a.briefing img, .briefing img{
	padding-right: 5px;
}
.streamDate {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#475153;
	text-align:center;
	line-height:16px;
	font-weight: bold;
	padding-top: 8px;
}
#event_header .event_series {
	font-size: 12px;
	line-height: 16px;
}